<div  *ngFor="let movie of moviesAtribute" (click)="onSelect(movie)">
    <p> id: {{movie._id}} </p>
    <p> title: {{movie.title}} </p>
    <p>description: {{movie.description}}</p>
    <p>year: {{movie.year}} </p>
    <p>director: {{movie.director}} </p><hr>
</div>